Summary: X windows interpreter for Infocom format text adventure games
Name: xzip
Version: 180
Release: 1
Copyright: Freely redistributable
Group: X11/Games
Source: ftp://ftp.gmd.de/if-archive/infocom/interpreters/zip/xzip180.tar.Z
Source2: runzcode
Patch0: xzip-config.patch
BuildRoot: /var/tmp/xzip-root
Summary(de): X-Windows-Interpretierer fr Text-Adventures im Infocom-Format 
Summary(fr): Interprteur X pour jeux d'aventure au format texte d'Infocom
Summary(tr): Infocom biimindeki metin ekran macera oyunlar iin X yorumlaycs

%description
Now all your favorite text adventure games can take on a new dimension
with this X Windows interpreter for them.

%description -l de
Jetzt knnen Sie all Ihren Lieblingstextadventures eine neue Dimension
verleihen - dank dieses X-Windows-Interpretierers. 

%description -l fr
Dsormais, tous vos jeux d'aventure favoris en mode texte peuvent prendre une
nouvelle dimension avec cet interprteur X Window fait pour eux.

%description -l tr
Artk metin kipinde alan macera oyunlarnz bu X yorumlaycs sayesinde
yeni bir boyut kazanacak.

%prep
%setup -q -n xzip
%patch -p1 -b .patch

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/{games,man/man6}

install -s xzip $RPM_BUILD_ROOT/usr/games/xzip
install xzip.1 $RPM_BUILD_ROOT/usr/man/man6/xzip.6

install -d -m 755 $RPM_BUILD_ROOT/usr/lib/games/zcode
install -m 755 $RPM_SOURCE_DIR/runzcode $RPM_BUILD_ROOT/usr/games/runzcode

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
/usr/man/man6/xzip.6
/usr/games/xzip
/usr/games/runzcode

%changelog
* Wed Sep 02 1998 Michael Maher <mike@redhat.com>
- updated package

* Thu Aug 13 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Fri May 08 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Tue Oct 21 1997 Michael Fulbright <msf@redhat.com>
- updated to version 161

* Fri Jul 18 1997 Erik Troan <ewt@redhat.com>
- built against glibc
